kdiff3-kf5 for SLE15

Package Hub version is using kde4 libs still. This is using KF5 libs.

Name Changed
Comments 0
openSUSE Build Service is sponsored by